package net.buzzert.kordophonedroid

import android.app.Application
import androidx.hilt.navigation.compose.hiltViewModel
import dagger.hilt.android.HiltAndroidApp
import net.buzzert.kordophonedroid.data.AppContainer

@HiltAndroidApp
class KordophoneApplication : Application() {
    override fun onCreate() {
        super.onCreate()
    }
}